@media only screen and (max-width: 600px) {
body, html {
	width: 100%;
	min-width:100%;
	min-height:100%;
	overflow: visible;
}
.logo2{
	max-width:300px;
	padding:10px 0px 0px 0px;
}
#nav{
	width:100%;
	text-align:center;
	margin:0;
}
#nav ul{
	margin:0;
	padding:0;
}
#nav li{
	padding:5px 0px 5px 0px;
}
.rightcontainer, .rightcol, .photos, .mainbox2, .sidebar1, .menu{
	float:none;
	width:100%;
	max-width:100%;
	height:auto;
	text-align:center;
	padding:0;
	margin:0;
}
.opentable{
	width:100%;
}
.menu2{
	float:none;
	width:100%;
	min-width:100%;
	height:auto;
	padding:0;
	margin:0;
	
}
.mediabtns{
	display:none;
}
.credit{
	position:relative;
}


}